Subject: [IGLOSMAIL-298] SUNM - Downtime
From: [email-masked]
To: [email-masked]
Date: Mon, 28 May 2001 08:41:20 +1000

******************************************************************************
IGLOS Electronic Mail      30 May 09:47:48 PDT 2001   Message Number 298
******************************************************************************

Author: Garry Cislowski

SUNM has been offline from DOY 137 for testing of the equipment.  We have
been suffering a random 25% loss of the GPS L2 signal.  The testing revealed
a problem with the antenna.  As a result the site will be down until it is
repaired or replaced.

Garry Cislowski
Senior Surveyor
Survey Infrastructure Services
Department of Natural Resources
Level 2 Landcentre
Ph 	(07) 3896 3030
Fax	(07) 3891 5168
[email-masked]

************************************************************************
The information in this e-mail together with any attachments is
intended only for the person or entity to which it is addressed
and may contain confidential and/or privileged material.

Any form of review, disclosure, modification, distribution
and/or publication of this e-mail message is prohibited.  

If you have received this message in error, you are asked to
inform the sender as quickly as possible and delete this message
and any copies of this message from your computer and/or your
computer system network.  
************************************************************************